$().ready(function(){
	 $("#all").click(function(){
		/*alert("复选框进来了没有？");*/
		 var obj=document.getElementsByName("id");
		/* console.log(obj);*/
		    if(document.getElementById("all").checked==true){
		        for(var i=0;i<obj.length;i++){
		            obj[i].checked=true;
		        }
		    }else{
		        for(var i=0;i<obj.length;i++){ obj[i].checked=false;}
		         }
	 });
	 
});